ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Compaq ACU & Logical Drive Extension

 
Wes Leong
Occasional Advisor

Compaq ACU & Logical Drive Extension

I have a Proliant ML305 G2 c/w Smart Array 532 Controller. I've added drives to my RAID5 system & want to extend logical Drive 1. Compaq ACU 2.9 says that Windows 2000 is not supported for extension. Ok, so i downloaded Hpcompaq's newer ACU/ACU-XE & tried to install, it stops & says it does not need to be installed. Please help.
4 REPLIES 4

Re: Compaq ACU & Logical Drive Extension

4 prerequisites must be met before extending a logical drive in win2k:
1. 5xxx or higher array controller
2. current acu
3. current system firmware
4 current array firmware

Be sure to meet all of these before attempting win2k logical drive extension.

Re: Compaq ACU & Logical Drive Extension

forgot to add 5th prerequisite: current array driver
Arthur Chang
Frequent Advisor

Re: Compaq ACU & Logical Drive Extension

Hi,
According to my experience,in Win2K OS,you can extend you logical driver by ACU,but you can't extend original Win2K partition,only create a new partition.

Regards
Terry Hutchings
Honored Contributor

Re: Compaq ACU & Logical Drive Extension

The way I see it, the problem is the install routine stops and says it doesn't need to be installed? Which version are you attempting to install? There should be an installation log created during the install. What does this file say?

I would recommend attempting to install this file:
ftp://ftp.compaq.com/pub/products/servers/supportsoftware/CP002501-003000/cp002910.exe
The truth is out there, but I forgot the URL..